How to install libpugixml-dev on Debian Unstable (Sid)